body {background:#ffffff; color:#000; font-family:verdana,arial,sans-serif; margin:0; padding:0;}

#header {width:100%; height:4.6em; margin:0;}

h1 {font-family:georgia,"times new roman",serif;color:white; background:#339; padding:20px;  text-align:center;  margin:0;}

h5,h6 {font-family:georgia,"times new roman",serif; background:#eef; color:#339; margin-bottom:5px; margin-top:2em; }
h2,h3 {text-align:center;}
h3,h4 {font-family:verdana,arial,sans-serif; background:#eef; color:#339; margin-bottom:5px; margin-top:2.5em;}


h2 {margin-top:.25em;background:#fff; color:#339;}

.mainpart {
    font-family:arial,sans-serif;
    color: #000000;
    background: #ffffff;
    margin: 0em 3em 2em 3em;
    padding: 0% 5% 5% 5%;}



#toplinks {width:100%;position:absolute; left:0; right:0; top:5em; 
text-align:center;
color:#fff;
background:#339;
font-family:verdana,arial,sans-serif;
font-size:small;
font-weight:bold;
text-decoration:none;
margin:0; padding:1px 0 2px 0;}



a.morenav:link
{ text-decoration:none; color:blue; background:#ddd;  font-family: verdana,arial, sans-serif;font-size:small; font-weight:bold; }
a.morenav:visited
{ text-decoration:none; color:#6600ff; background:#ccccff ;   font-family: verdana,arial, sans-serif;font-size:small;font-weight:bold; }
a.morenav:hover
{ text-decoration:none; color:red; background:#fff;  font-family: verdana,arial, sans-serif;font-size:small;font-weight:bold;}



p {}
.centre {text-align:center;}
.centreb {text-align:center; font-weight:bold; font-size:100%;}
p.thumbs {text-align:center;}
.clear {clear:both; font-size:10%;margin:0;}

.asis {font-family:monospace; font-weight:bold;}

.credit {text-align:center;font-size:70%; margin:0;}
.first {color:#33c; background:#fff; font-weight:bold; font-size:110%;}
.tiny {font-size:70%;}
.tight {margin-top:0em;}
.tighter {margin:0em 3em 0em 3em;}

.centren {font-size:105%; text-align:center;margin:0 0 0 0;}
.nametop {margin-top:2em;margin-bottom:0;}
.note {margin:2em;font-size:90%; color:black; background:#ddddff; border:1px solid;}
.listhead {margin-bottom:0; font-weight:bold;}
li { font-size:95%;}
ul li {list-style:none;}
ol  { list-style-type: decimal; }
ul {margin-top:0;}

/*tables*/
table {margin:auto;}
tr {}
td {padding:2px 5px; font-size:80%; border-top:1px dashed gray;}
.money {text-align:right; padding-right:20px;}
th {padding:5px;}





a:link
 {  color:blue;
background: #fff;
font-weight:bold;
text-decoration:underline;
}

a:visited
 {color:#63c;
background: #fff;
font-weight:bold;
text-decoration:underline;
}

a:hover, a:focus
 {color:red;
background: #fff;
font-weight:bold;
text-decoration:underline;
}

#menu a, #nav2 a {text-decoration:none; font-family:sans-serif;   font-size:80%;color:blue; background:white;}
#menu span, #nav2 span {color:blue; background:white;}
.label {font-size:110%;}
text area {display:none;}

.twiddle {display:inline;}